# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# CSP Warnings:
# LOCALIZATION NOTE (CSPViolation):
# %1$S is the reason why the resource has not been loaded.
CSPViolation = Die Einstellungen der Seite haben das Laden einer Ressource blockiert: %1$S
# LOCALIZATION NOTE (CSPViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPViolationWithURI = Die Einstellungen der Seite haben das Laden einer Ressource auf %2$S blockiert ("%1$S").
# LOCALIZATION NOTE (CSPROViolation):
# %1$S is the reason why the resource has not been loaded.
CSPROViolation = Ein Verstoß einer Nur-Bericht-CSP-Regel (report-only) wurde festgestellt ("%1$S"). Das Verhalten wurde erlaubt, und ein CSP-Bericht wurde gesendet.
# LOCALIZATION NOTE (CSPROViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPROViolationWithURI = Die Einstellungen der Seite haben das Laden einer Ressource auf %2$S festgestellt ("%1$S"). Ein CSP-Bericht wird gesendet.

# CSP Warnings:

# LOCALIZATION NOTE (CSPInlineStyleViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. style-src-elem)
CSPInlineStyleViolation = Die Einstellungen der Seite haben die Anwendung eines Inline-Styles (%2$S) blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROInlineStyleViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. style-src-elem)
CSPROInlineStyleViolation = (Report-Only-Regel) Die Einstellungen der Seite haben die Anwendung eines Inline-Styles (%2$S) blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPInlineScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-elem)
CSPInlineScriptViolation = Die Einstellungen der Seite haben die Ausführung eines Inline-Skripts (%2$S) blockiert, da es gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROInlineScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-elem)
CSPROInlineScriptViolation = (Report-Only-Regel) Die Einstellungen der Seite haben die Ausführung eines Inline-Skripts (%2$S) blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPEventHandlerScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-attr)
CSPEventHandlerScriptViolation = Die Einstellungen der Seite haben die Ausführung eines Event-Handlers (%2$S) blockiert, da es gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROEventHandlerScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-attr)
CSPROEventHandlerScriptViolation = (Report-Only-Regel) Die Einstellungen der Seite haben die Ausführung eines Event-Handlers (%2$S) blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPEvalScriptViolation):
# Don't translate/change "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPEvalScriptViolation = Die Einstellungen der Seite haben die Ausführung eines JavaScript-Evals (%2$S) blockiert, da es gegen folgende Direktive verstößt: "%1$S" (es fehlt 'unsafe-eval')
# LOCALIZATION NOTE (CSPROEvalScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# Don't translate/change "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPROEvalScriptViolation = (Report-Only-Regel) Die Einstellungen der Seite würden die Ausführung eines JavaScript-Evals (%2$S) blockieren, da es gegen folgende Direktive verstößt: "%1$S" (es fehlt 'unsafe-eval')
# LOCALIZATION NOTE (CSPWasmEvalScriptViolation):
# WebAssembly is a feature name.
# Don't translate/change "'wasm-unsafe-eval'" or "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPWasmEvalScriptViolation = Die Einstellungen der Seite haben die Ausführung eines WebAssembly (%2$S) blockiert, da es gegen folgende Direktive verstößt: "%1$S" (es fehlt 'wasm-unsafe-eval' oder 'unsafe-eval')
# LOCALIZATION NOTE (CSPROWasmEvalScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# WebAssembly is a feature name.
# Don't translate/change "'wasm-unsafe-eval'" or "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPROWasmEvalScriptViolation = (Report-Only-Regel) Die Einstellungen der Seite würden die Ausführung eines WebAssembly (%2$S) blockieren, da es gegen folgende Direktive verstößt: "%1$S" (es fehlt 'wasm-unsafe-eval' oder 'unsafe-eval')
# LOCALIZATION NOTE (CSPTrustedTypesPolicyViolation):
# Don't translate "Trusted Types" because it's a feature name.
# %1$S is the entire directive (name and value) that has been violated (e.g. "trusted types X").
CSPTrustedTypesPolicyViolation = Die Einstellungen der Seite haben das Erstellen einer Trusted-Types-Richtlinie blockiert, da sie gegen die folgende Direktive verstößt: "%1$S"
# LOCALIZATION_NOTE (CSPROTrustedTypesPolicyViolation):
# Don't translate "Trusted Types" because it's a feature name.
# %1$S is the entire directive (name and value) that has been violated (e.g. "trusted types X").
CSPROTrustedTypesPolicyViolation = (Report-Only-Regel) Die Einstellungen der Seite würden das Erstellen einer Trusted-Types-Richtlinie blockieren, da sie gegen die folgende Direktive verstößt: “%1$S“
# LOCALIZATION NOTE (CSPTrustedTypesSinkViolation):
# Don't translate "require-trusted-types-for 'script'", because it's the CSP directive.
CSPTrustedTypesSinkViolation = Die Einstellungen der Seite haben das Zuweisen einer Injektions-Senke blockiert, da sie gegen die folgende Direktive verstößt: "require-trusted-types-for 'script'"
# LOCALIZATION NOTE (CSPROTrustedTypesSinkViolation):
# Don't translate "require-trusted-types-for 'script'", because it's the CSP directive.
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
CSPROTrustedTypesSinkViolation = (Report-Only-Regel) Die Einstellungen der Seite haben das Zuweisen einer Injektions-Senke blockiert, da sie gegen die folgende Direktive verstößt: "require-trusted-types-for 'script'"
# LOCALIZATION NOTE (CSPStyleViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. style-src)
CSPStyleViolation = Die Einstellungen der Seite haben die Anwendung eines Styles (%3$S) auf %2$S blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROStyleViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. style-src)
CSPROStyleViolation = (Report-Only-Regel) Die Einstellungen der Seite haben die Anwendung eines Inline-Styles (%3$S) auf %2$S blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. script-src-elem)
CSPScriptViolation = Die Einstellungen der Seite haben die Anwendung eines Scripts (%3$S) auf %2$S blockiert, da es gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. script-src-elem)
CSPROScriptViolation = (Report-Only-Regel) Die Einstellungen der Seite haben die Ausführung eines Scripts (%3$S) auf %2$S blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPWorkerViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. worker-src)
CSPWorkerViolation = Die Einstellungen der Seite haben die Anwendung eines Worker-Scripts (%3$S) auf %2$S blockiert, da es gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROWorkerViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. worker-src)
CSPROWorkerViolation = (Report-Only-Regel) Die Einstellungen der Seite haben die Ausführung eines Worker-Scripts (%3$S) auf %2$S blockiert, da er gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPGenericViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. image-src)
CSPGenericViolation = Die Einstellungen der Seite haben das Laden einer Ressource (%3$S) auf %2$S blockiert, da sie gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (CSPROGenericViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. image-src)
CSPROGenericViolation = (Report-Only-Regel) Die Einstellungen der Seite würden das Laden einer Ressource (%3$S) auf %2$S blockiert, da sie gegen folgende Direktive verstößt: "%1$S"
# LOCALIZATION NOTE (triedToSendReport):
# %1$S is the URI we attempted to send a report to.
triedToSendReport = Versuch, einen Bericht an eine ungültige URI zu senden: "%1$S"
tooManyReports = Es wurde verhindert, dass zu viele CSP-Berichte innerhalb kurzer Zeit gesendet werden.
# LOCALIZATION NOTE (couldNotParseReportURI):
# %1$S is the report URI that could not be parsed
couldNotParseReportURI = Bericht-URI kann nicht verarbeitet werden: %1$S
# LOCALIZATION NOTE (couldNotProcessUnknownDirective):
# %1$S is the unknown directive
couldNotProcessUnknownDirective = Unbekannte Direktive '%1$S' kann nicht verarbeitet werden
# LOCALIZATION NOTE (ignoringUnknownOption):
# %1$S is the option that could not be understood
ignoringUnknownOption = Ignoriere unbekannte Option %1$S
# LOCALIZATION NOTE (ignoringDuplicateSrc):
# %1$S defines the duplicate src
ignoringDuplicateSrc = Doppelte Quelle %1$S wird ignoriert
# LOCALIZATION NOTE (ignoringInvalidToken):
# %1$S defines the name of the directive
# %2$S is the token string containing non-ASCII characters.
ignoringInvalidToken = Direktive '%1$S' wird ignoriert, weil das Token ungültige Zeichen '%2$S' enthält
# LOCALIZATION NOTE (ignoringNonAsciiToken):
# %1$S defines the name of the directive
# %2$S is the token string containing non-ASCII characters.
ignoringNonAsciiToken = Direktive '%1$S' mit dem Nicht-ASCII-Token '%2$S' wird ignoriert
# LOCALIZATION NOTE (ignoringSrcFromMetaCSP):
# %1$S defines the ignored src
ignoringSrcFromMetaCSP = Quelle '%1$S' wird ignoriert (Nicht unterstützt, wenn per Meta-Element geliefert).
# LOCALIZATION NOTE (ignoringSrcWithinNonceOrHashDirective):
# %1$S is the ignored src (e.g. "unsafe-inline")
# %2$S is the directive (e.g. "script-src-elem")
ignoringSrcWithinNonceOrHashDirective = Ignorieren von "%1$S" innerhalb %2$S: nonce-source oder hash-source angegeben
# LOCALIZATION NOTE (ignoringScriptSrcForStrictDynamic):
# %1$S is the ignored src
# %1$S is the directive src (e.g. "script-src-elem")
# 'strict-dynamic' should not be localized
ignoringScriptSrcForStrictDynamic = Ignorieren von "%1$S" innerhalb %2$S: 'strict-dynamic' angegeben
# LOCALIZATION NOTE (ignoringStrictDynamic):
# %1$S is the ignored src
ignoringStrictDynamic = Quelle "%1$S" wird ignoriert (Nur innerhalb von script-src erlaubt).
# LOCALIZATION NOTE (ignoringUnsafeEval):
# %1$S is the csp directive (e.g. script-src-elem)
# 'unsafe-eval' and 'wasm-unsafe-eval' should not be localized
ignoringUnsafeEval = 'unsafe-eval' oder 'wasm-unsafe-eval' innerhalb "%1$S" wird ignoriert.
# LOCALIZATION NOTE (strictDynamicButNoHashOrNonce):
# %1$S is the csp directive that contains 'strict-dynamic'
# 'strict-dynamic' should not be localized
strictDynamicButNoHashOrNonce = Schlüsselwort 'strict-dynamic' innerhalb von "%1$S" ohne gültiger Nonce oder Hash kann das Laden aller Skripte blockieren
# LOCALIZATION NOTE (reportURInotHttpsOrHttp2):
# %1$S is the ETLD of the report URI that is not HTTP or HTTPS
reportURInotHttpsOrHttp2 = Die Bericht-URI (%1$S) sollte eine HTTP- oder HTTPS-URI sein.
# LOCALIZATION NOTE (reportURINorReportToNotInReportOnlyHeader):
# %1$S is the ETLD of the page with the policy
reportURINorReportToNotInReportOnlyHeader = Diese Website (%1$S) hat eine Nur-Bericht-Regel (report-only) ohne eine report-uri-Direktive oder report-to-Direktive. CSP wird nichts blockieren und kann keine Verstöße gegen diese Regel melden.
# LOCALIZATION NOTE (reportURInotInReportOnlyHeader):
# %1$S is the ETLD of the page with the policy
reportURInotInReportOnlyHeader = Diese Website (%1$S) hat eine Nur-Bericht-Regel (report-only) ohne eine Bericht-URI. CSP wird nichts blockieren und kann keine Verstöße gegen diese Regel berichten.
# LOCALIZATION NOTE (failedToParseUnrecognizedSource):
# %1$S is the CSP Source that could not be parsed
failedToParseUnrecognizedSource = Unbekannte Quelle %1$S konnte nicht verarbeitet werden
# LOCALIZATION NOTE (upgradeInsecureRequest):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
upgradeInsecureRequest = Upgrade der unsicheren Anfrage '%1$S' zur Verwendung von '%2$S'
# LOCALIZATION NOTE (ignoreSrcForDirective):
ignoreSrcForDirective = srcs für Direktive %1$S' werden ignoriert
# LOCALIZATION NOTE (hostNameMightBeKeyword):
# %1$S is the hostname in question and %2$S is the keyword
hostNameMightBeKeyword = %1$S wird als Hostname, nicht als Schlüsselwort interpretiert. Wenn dies ein Schlüsselwort sein sollte, verwenden Sie '%2$S' (in einfachen Anführungszeichen eingeschlossen).
# LOCALIZATION NOTE (notSupportingDirective):
# directive is not supported (e.g. 'reflected-xss')
notSupportingDirective = Direktive '%1$S' wird nicht unterstützt. Die Direktive und ihre Werte werden ignoriert.
# LOCALIZATION NOTE (blockAllMixedContent):
# %1$S is the URL of the blocked resource load.
blockAllMixedContent = Unsichere Anfrage '%1$S' wird blockiert.
# LOCALIZATION NOTE (ignoringDirectiveWithNoValues):
# %1$S is the name of a CSP directive that requires additional values
ignoringDirectiveWithNoValues = '%1$S' wird ignoriert, da es keine Parameter enthält.
# LOCALIZATION NOTE (ignoringInvalidGroupSyntax):
# %1$S is the whole group name being parsed
# %2$S is the bad character (e.g. a / slash, $ dollar etc.)
ignoringInvalidGroupSyntax = report-to-Direktive-Gruppe '%1$S' mit ungültigem Token '%2$S' wird ignoriert.
# LOCALIZATION NOTE (ignoringReportOnlyDirective):
# %1$S is the directive that is ignored in report-only mode.
ignoringReportOnlyDirective = Sandbox-Direktive wird ignoriert, wenn sie in einer Nur-Bericht-Regel (report-only) '%1$S' erteilt wird
# LOCALIZATION NOTE (IgnoringSrcBecauseOfDirective):
# %1$S is the name of the src that is ignored.
# %2$S is the name of the directive that causes the src to be ignored.
IgnoringSrcBecauseOfDirective = '%1$S' wird wegen '%2$S'-Direktive ignoriert.
# LOCALIZATION NOTE (IgnoringSourceWithinDirective):
# %1$S is the ignored src
# %2$S is the directive  which supports src
IgnoringSourceWithinDirective = Quelle "%1$S" wird ignoriert (nicht unterstützt innerhalb "%2$S").
# LOCALIZATION NOTE (IgnoringSourceWithinDirective):
# %1$S is the ignored src
obsoleteBlockAllMixedContent = '%1$S' wird ignoriert, weil die Aktualisierung der Anzeige von gemischtem Inhalt block-all-mixed-content überflüssig macht.
# CSP Errors:
# LOCALIZATION NOTE (couldntParseInvalidSource):
# %1$S is the source that could not be parsed
couldntParseInvalidSource = Ungültige Quelle %1$S kann nicht verarbeitet werden
# LOCALIZATION NOTE (couldntParseInvalidHost):
# %1$S is the host that's invalid
couldntParseInvalidHost = Ungültiger Host %1$S kann nicht verarbeitet werden
# LOCALIZATION NOTE (couldntParsePort):
# %1$S is the string source
couldntParsePort = Port in %1$S kann nicht verarbeitet werden
# LOCALIZATION NOTE (duplicateDirective):
# %1$S is the name of the duplicate directive
duplicateDirective = Doppelte %1$S-Direktiven wurden entdeckt. Alle außer der ersten Instanz werden ignoriert.
# LOCALIZATION NOTE (couldntParseInvalidSandboxFlag):
# %1$S is the option that could not be understood
couldntParseInvalidSandboxFlag = Ungültige Sandbox-Kennzeichnung '%1$S' kann nicht verarbeitet werden
# LOCALIZATION NOTE (invalidNumberOfTrustedTypesForDirectiveValues):
# %1$S is the number of passed tokens.
invalidNumberOfTrustedTypesForDirectiveValues = Eine ungültige Anzahl Token für die 'require-trusted-types-for'-Direktive erhalten: %1$S; erwartet: 1
# LOCALIZATION NOTE (invalidRequireTrustedTypesForDirectiveValue):
# %1$S is the passed token
invalidRequireTrustedTypesForDirectiveValue = Ungültiges Token für die 'require-trusted-types-for'-Direktive erhalten: %1$S; erwartet: 'script'
# LOCALIZATION NOTE (invalidTrustedTypesExpression):
# %1$S is the passed token
invalidTrustedTypesExpression = Ungültiges Token für die 'trusted-types'-Direktive erhalten: %1$S
# LOCALIZATION NOTE (CSPMessagePrefix):
# Do not translate "Content-Security-Policy", only handle spacing for the colon.
# %S is a console message that is being prefixed here.
CSPMessagePrefix = Content-Security-Policy: %S
# LOCALIZATION NOTE (CSPInlineStyleViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. style-src-elem)
# %3$S is a SHA256 hash string.
# Don't translate anything inside ''
CSPInlineStyleViolation2 = Die Einstellungen der Seite haben die Anwendung eines Inline-Styles (%2$S) blockiert, da er gegen folgende Direktive verstößt: "%1$S". Ziehen Sie die Verwendung eines Hashs ('sha256-%3$S', benötigt 'unsafe-hashes' für Stil-Attribute) oder einer Nonce in Erwägung.
# LOCALIZATION NOTE (CSPROInlineStyleViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. style-src-elem)
# %3$S is a SHA256 hash string.
# Don't translate anything inside ''
CSPROInlineStyleViolation2 = (Report-Only-Regel) Die Einstellungen der Seite würden die Anwendung eines Inline-Styles (%2$S) blockieren, weil er gegen folgende Direktive verstößt: "%1$S". Ziehen Sie die Verwendung eines Hashs ('sha256-%3$S', benötigt 'unsafe-hashes' für Stil-Attribute) oder einer Nonce in Erwägung.
# LOCALIZATION NOTE (CSPInlineScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-elem)
# %3$S is a SHA256 hash string.
# Don't translate anything inside ''
CSPInlineScriptViolation2 = Die Einstellungen der Seite haben die Ausführung eines Inline-Skripts (%2$S) blockiert, da es gegen folgende Direktive verstößt: "%1$S". Ziehen Sie die Verwendung eines Hashs ('sha256-%3$S') oder einer Nonce in Erwägung.
# LOCALIZATION NOTE (CSPROInlineScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-elem)
# %3$S is a SHA256 hash string.
# Don't translate anything inside ''
CSPROInlineScriptViolation2 = (Report-Only-Regel) Die Einstellungen der Seite würden die Ausführung eines Inline-Skripts (%2$S) blockieren, weil es gegen folgende Direktive verstößt: "%1$S". Ziehen Sie die Verwendung eines Hashs ('sha256-%3$S') oder einer Nonce in Erwägung.
# LOCALIZATION NOTE (CSPEventHandlerScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-attr)
# %3$S is a SHA256 hash string.
# Don't translate anything inside ''
CSPEventHandlerScriptViolation2 = Die Einstellungen der Seite haben die Ausführung eines Ereignis-Handlers (%2$S) blockiert, weil er gegen folgende Direktive verstößt: "%1$S". Ziehen Sie die Verwendung eines Hashs ('sha256-%3$S') zusammen mit 'unsafe-hashes' in Erwägung.
# LOCALIZATION NOTE (CSPROEventHandlerScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-attr)
# %3$S is a SHA256 hash string.
# Don't translate anything inside ''
CSPROEventHandlerScriptViolation2 = (Report-Only-Regel) Die Einstellungen der Seite würden die Ausführung eines Ereignis-Handlers (%2$S) blockieren, weil er gegen folgende Direktive verstößt: "%1$S". Ziehen Sie die Verwendung eines Hashs ('sha256-%3$S') zusammen mit 'unsafe-hashes' in Erwägung.
